.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.378000px;}
.lsb{letter-spacing:-0.348000px;}
.lsa{letter-spacing:-0.336000px;}
.lsc{letter-spacing:-0.300000px;}
.ls1{letter-spacing:-0.148324px;}
.ls2{letter-spacing:-0.111244px;}
.ls3{letter-spacing:-0.060000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.049600px;}
.ls9{letter-spacing:0.120000px;}
.ls6{letter-spacing:0.124000px;}
.ls8{letter-spacing:0.336000px;}
.ls5{letter-spacing:0.458800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-166.846400px;}
._3{margin-left:-4.249498px;}
._0{margin-left:-2.610502px;}
._1{margin-left:-1.232000px;}
._5{width:1.326800px;}
._2{width:200.368000px;}
._6{width:517.117200px;}
._7{width:518.920800px;}
.fc4{color:rgb(17,15,13);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(57,86,175);}
.fc6{color:rgb(90,87,88);}
.fc5{color:rgb(16,15,13);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs8{font-size:12.000000px;}
.fs9{font-size:12.400000px;}
.fsb{font-size:14.000000px;}
.fs3{font-size:22.248800px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:29.664800px;}
.fsa{font-size:38.685200px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:48.001600px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:88.000000px;}
.yb{bottom:6.245471px;}
.y0{bottom:7.381012px;}
.yf{bottom:10.271984px;}
.y2a{bottom:19.976765px;}
.y9{bottom:23.746532px;}
.yd{bottom:28.810474px;}
.ye{bottom:28.826371px;}
.y27{bottom:54.198769px;}
.y26{bottom:54.340712px;}
.y25{bottom:54.388405px;}
.y6{bottom:66.743991px;}
.y28{bottom:67.152104px;}
.ya{bottom:69.019614px;}
.y5{bottom:75.792317px;}
.y1d{bottom:106.629957px;}
.y1c{bottom:110.769683px;}
.y1b{bottom:114.884767px;}
.y1a{bottom:125.311979px;}
.y17{bottom:134.278773px;}
.y18{bottom:134.982921px;}
.y2{bottom:141.716334px;}
.y19{bottom:144.972156px;}
.y24{bottom:155.403796px;}
.y23{bottom:161.365383px;}
.y20{bottom:174.093654px;}
.y21{bottom:174.189039px;}
.y22{bottom:174.802231px;}
.y1e{bottom:179.850048px;}
.y12{bottom:181.167502px;}
.y1f{bottom:184.330095px;}
.y29{bottom:216.047097px;}
.y4{bottom:240.895898px;}
.y3{bottom:249.769010px;}
.y16{bottom:263.606427px;}
.y11{bottom:267.719403px;}
.y15{bottom:274.015364px;}
.y10{bottom:275.895293px;}
.y14{bottom:284.803266px;}
.y13{bottom:299.565290px;}
.y8{bottom:304.495578px;}
.yc{bottom:307.199640px;}
.y1{bottom:308.221059px;}
.y7{bottom:308.222081px;}
.h13{height:8.882813px;}
.he{height:9.011719px;}
.h10{height:9.178906px;}
.hf{height:9.312109px;}
.h12{height:10.513672px;}
.hd{height:16.469327px;}
.h5{height:16.708327px;}
.hb{height:18.023438px;}
.ha{height:21.410156px;}
.h4{height:22.277570px;}
.h11{height:25.783837px;}
.hc{height:31.993254px;}
.h3{height:33.600000px;}
.h14{height:36.468750px;}
.h7{height:36.703125px;}
.h6{height:39.200000px;}
.h2{height:42.546875px;}
.h9{height:42.820313px;}
.h8{height:67.289062px;}
.h1{height:323.628978px;}
.h0{height:337.979936px;}
.w2{width:940.227346px;}
.w1{width:942.498426px;}
.w0{width:956.000000px;}
.x0{left:4.542161px;}
.x8{left:7.381012px;}
.xd{left:19.036878px;}
.x7{left:23.196476px;}
.x12{left:29.699261px;}
.x13{left:30.881358px;}
.x11{left:45.643382px;}
.x1f{left:48.020976px;}
.x14{left:51.793468px;}
.x10{left:64.617124px;}
.xe{left:136.255975px;}
.x15{left:168.992580px;}
.x17{left:175.491958px;}
.x16{left:178.046923px;}
.x1a{left:179.963148px;}
.xf{left:184.605123px;}
.x19{left:190.655395px;}
.x18{left:203.879329px;}
.x1c{left:228.614008px;}
.x1b{left:244.547001px;}
.x1d{left:250.992100px;}
.x1e{left:277.015277px;}
.x5{left:337.473371px;}
.xb{left:455.868434px;}
.xc{left:460.058577px;}
.x6{left:569.754039px;}
.x1{left:654.530296px;}
.x9{left:695.699081px;}
.x4{left:710.380822px;}
.x3{left:714.592541px;}
.xa{left:729.548628px;}
.x2{left:795.334564px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.443842pt;}
.lsb{letter-spacing:-0.408616pt;}
.lsa{letter-spacing:-0.394526pt;}
.lsc{letter-spacing:-0.352255pt;}
.ls1{letter-spacing:-0.174160pt;}
.ls2{letter-spacing:-0.130621pt;}
.ls3{letter-spacing:-0.070451pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.058240pt;}
.ls9{letter-spacing:0.140902pt;}
.ls6{letter-spacing:0.145599pt;}
.ls8{letter-spacing:0.394526pt;}
.ls5{letter-spacing:0.538716pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-195.908390pt;}
._3{margin-left:-4.989693pt;}
._0{margin-left:-3.065210pt;}
._1{margin-left:-1.446595pt;}
._5{width:1.557907pt;}
._2{width:235.268920pt;}
._6{width:607.190794pt;}
._7{width:609.308553pt;}
.fs8{font-size:14.090209pt;}
.fs9{font-size:14.559883pt;}
.fsb{font-size:16.438577pt;}
.fs3{font-size:26.124187pt;}
.fs6{font-size:28.180418pt;}
.fs5{font-size:32.877155pt;}
.fs2{font-size:34.831937pt;}
.fsa{font-size:45.423547pt;}
.fs1{font-size:56.360837pt;}
.fs7{font-size:56.362716pt;}
.fs0{font-size:65.754310pt;}
.fs4{font-size:103.328201pt;}
.yb{bottom:7.333333pt;}
.y0{bottom:8.666667pt;}
.yf{bottom:12.061200pt;}
.y2a{bottom:23.456400pt;}
.y9{bottom:27.882800pt;}
.yd{bottom:33.828800pt;}
.ye{bottom:33.847467pt;}
.y27{bottom:63.639333pt;}
.y26{bottom:63.806000pt;}
.y25{bottom:63.862000pt;}
.y6{bottom:78.369733pt;}
.y28{bottom:78.848933pt;}
.ya{bottom:81.041733pt;}
.y5{bottom:88.994133pt;}
.y1d{bottom:125.203200pt;}
.y1c{bottom:130.064000pt;}
.y1b{bottom:134.895867pt;}
.y1a{bottom:147.139333pt;}
.y17{bottom:157.668000pt;}
.y18{bottom:158.494800pt;}
.y2{bottom:166.401067pt;}
.y19{bottom:170.224000pt;}
.y24{bottom:182.472667pt;}
.y23{bottom:189.472667pt;}
.y20{bottom:204.418000pt;}
.y21{bottom:204.530000pt;}
.y22{bottom:205.250000pt;}
.y1e{bottom:211.177067pt;}
.y12{bottom:212.724000pt;}
.y1f{bottom:216.437467pt;}
.y29{bottom:253.679067pt;}
.y4{bottom:282.856133pt;}
.y3{bottom:293.274800pt;}
.y16{bottom:309.522476pt;}
.y11{bottom:314.351867pt;}
.y15{bottom:321.744483pt;}
.y10{bottom:323.951867pt;}
.y14{bottom:334.411467pt;}
.y13{bottom:351.744800pt;}
.y8{bottom:357.533867pt;}
.yc{bottom:360.708933pt;}
.y1{bottom:361.908267pt;}
.y7{bottom:361.909467pt;}
.h13{height:10.430057pt;}
.he{height:10.581417pt;}
.h10{height:10.777726pt;}
.hf{height:10.934131pt;}
.h12{height:12.344986pt;}
.hd{height:19.338021pt;}
.h5{height:19.618652pt;}
.hb{height:21.162834pt;}
.ha{height:25.139465pt;}
.h4{height:26.157968pt;}
.h11{height:30.274971pt;}
.hc{height:37.565970pt;}
.h3{height:39.452586pt;}
.h14{height:42.821026pt;}
.h7{height:43.096226pt;}
.h6{height:46.028017pt;}
.h2{height:49.957864pt;}
.h9{height:50.278930pt;}
.h8{height:79.009747pt;}
.h1{height:380.000000pt;}
.h0{height:396.850667pt;}
.w2{width:1104.000000pt;}
.w1{width:1106.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:5.333333pt;}
.x8{left:8.666667pt;}
.xd{left:22.352800pt;}
.x7{left:27.236933pt;}
.x12{left:34.872400pt;}
.x13{left:36.260400pt;}
.x11{left:53.593733pt;}
.x1f{left:56.385467pt;}
.x14{left:60.815067pt;}
.x10{left:75.872400pt;}
.xe{left:159.989600pt;}
.x15{left:198.428400pt;}
.x17{left:206.059867pt;}
.x16{left:209.059867pt;}
.x1a{left:211.309867pt;}
.xf{left:216.760400pt;}
.x19{left:223.864533pt;}
.x18{left:239.391867pt;}
.x1c{left:268.434933pt;}
.x1b{left:287.143200pt;}
.x1d{left:294.710933pt;}
.x1e{left:325.266933pt;}
.x5{left:396.255867pt;}
.xb{left:535.273467pt;}
.xc{left:540.193467pt;}
.x6{left:668.996133pt;}
.x1{left:768.539067pt;}
.x9{left:816.878800pt;}
.x4{left:834.117867pt;}
.x3{left:839.063200pt;}
.xa{left:856.624400pt;}
.x2{left:933.869200pt;}
}
